HOME情報セキュリティ情報セキュリティ対策脆弱性対策MyJVN バージョンチェッカによる脆弱性対策チェック(Adobe Flash Player)

本文を印刷する

情報セキュリティ

MyJVN バージョンチェッカによる脆弱性対策チェック(Adobe Flash Player)

最終更新日:2012年8月22日

概要

アドビシステムズ社の Adobe Flash Player に、ウェブを閲覧することで DoS 攻撃 を受けたり、任意のコード(命令)を実行される可能性がある脆弱性(APSB12-19) が存在します。

確認手順

(1)使用しているOSのリンクをクリックしてください。

 
(2)チェック結果の確認

[実行] ボタンをクリックすると、チェック結果の欄に「○」「×」「-」のいずれかが表示されます。「×」が表示された場合は、最新バージョンではありません。右端の「表示」ボタンを押し、下部に表示されるリンクの内容に従って、最新のバージョンに更新することをお勧めします。


参考情報

更新履歴

2012年8月22日 掲載